//
//  TabBarController.m
//  Project
//
//  Created by 韦瑀 on 2019/4/16.
//  Copyright © 2019 韦瑀. All rights reserved.
//

#import "TabBarController.h"
#import "LWBVideoPlayViewController.h"
#import "ViewController.h"

@interface TabBarController ()

@end

@implementation TabBarController

- (void)viewDidLoad {
    [super viewDidLoad];
    // Do any additional setup after loading the view.
    [self setupViewControllers];
    
    if (@available(iOS 13.0, *)) {
        self.tabBar.tintColor = THEME_COLOR;
        self.tabBar.unselectedItemTintColor = RGBOF(0x999999);
    }
}

- (void)setupViewControllers{
    UINavigationController *nav = [[UINavigationController alloc]initWithRootViewController:[ViewController new]];
    self.viewControllers = @[nav];
}

/*
#pragma mark - Navigation

// In a storyboard-based application, you will often want to do a little preparation before navigation
- (void)prepareForSegue:(UIStoryboardSegue *)segue sender:(id)sender {
    // Get the new view controller using [segue destinationViewController].
    // Pass the selected object to the new view controller.
}
*/

@end
