//
//  ViewController.m
//  ceshias
//
//  Created by apple on 17/6/9.
//  Copyright © 2017年 LWB. All rights reserved.
//

#import "ViewController.h"
#import "LWBVideoPlayView.h"
@interface ViewController ()<LWBVideoPlayDelegate>
@property(nonatomic,strong)VLCMediaPlayer *player;
@property(nonatomic,strong)LWBVideoPlayView *videoPlay;
@property (weak, nonatomic) IBOutlet UIImageView *suoluetu;
@end

@implementation ViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    _videoPlay = [[LWBVideoPlayView alloc]initWithFrame:CGRectMake(0, 88,SCREEN_WIDTH , 300)];
    [self.view addSubview:_videoPlay];
    
    NSLog(@"view.frame = %@",_videoPlay.superview);

    UIButton *butt =[[UIButton alloc]initWithFrame:CGRectMake(0, self.view.frame.size.height-100-TABBAR_HEIGHT, 80, 70)];
    butt.backgroundColor =[UIColor redColor];
    butt.titleLabel.text=@"sdd";
    [butt addTarget:self action:@selector(action:) forControlEvents:UIControlEventTouchUpInside];
    [self.view addSubview:butt];
    
    [_videoPlay setURL:@"rtmp://mobliestream.c3tv.com:554/live/goodtv.sdp"];// 韩国GoodTV视频流
//    [_videoPlay setURL:@"https://www.apple.com/105/media/cn/researchkit/2016/a63aa7d4_e6fd_483f_a59d_d962016c8093/films/carekit/researchkit-carekit-cn-20160321_848x480.mp4"];
    
//    [_videoPlay setUpPlaySpeed:1];
//    [_videoPlay readVideoFolder];
    
    
    
    AVAudioSession *audioSession = [AVAudioSession sharedInstance];
    [audioSession setCategory:AVAudioSessionCategoryPlayAndRecord withOptions:AVAudioSessionCategoryOptionDefaultToSpeaker error:nil];
    CGFloat volume = audioSession.outputVolume;
    [_videoPlay setUpVolume:volume];
    
//  NSTimer *myTimer = [NSTimer scheduledTimerWithTimeInterval:2.5 target:self selector:@selector(TimerAllTime) userInfo:nil repeats:NO];
    _videoPlay.delegate = self;
    _videoPlay.isScreensState =YES;
    [_videoPlay videoPlay];
}
-(void)action:(UIButton *)bt{
    [_videoPlay mandatoryLandscape];
}
-(void)obtainHumbnailState:(BOOL)state obtainImage:(UIImage *)image{
    if (state) {
        UIImageView *img =[[UIImageView alloc]initWithImage:image];
        img.frame =self.view.frame;
        [self.view addSubview:img];
            NSLog(@"%@",image);
        NSLog(@"获取缩略图成功.....");
    }else{
        NSLog(@"获取缩略图失败.....");
    }
}
-(void)TimerAllTime{
    NSLog(@"播放总时间-->%d",[_videoPlay obtainVideoTotalTime]);
}
-(void)videoStartPlay{
  //  [_videoPlay obtainHumbnail];
    [self TimerAllTime];
    //[_videoPlay setUpCurrentProgress:0.5];
    //[_videoPlay downloadCurrentVideoType:@"mp4"];
}
//-(void)SomehowTheScreenSwitch{
//    NSLog(@"屏幕－－－》%@",self.view.frame);
//    _videoPlay.frame =self.view.frame;
//}
//代理 播放状态改变
-(void)changePlayBtnState:(LWBPlayState)state{
    NSLog(@"播放状态：%u",state);
}
//代理 播放时间改变
-(void)obtainVideoCurrentTime:(int)currentTime{
   //  NSLog(@"time:-->%d",currentTime);
   // NSLog(@"播放剩余:%d",[_videoPlay obtainVideoRemainingTime]);
   // NSLog(@"播放总时间-->%d",[_videoPlay obtainVideoTotalTime]);

}
- (void)didReceiveMemoryWarning {
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}


@end
